<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="01-02" Constr="Сеть водоотведения от существующей дворовой сети водоотведения Д-150мм жилого дома по проспекту Декабристов,43 до первых колодцев на выпусках канализации жилого дома по ул.Подводников,80 (1,2 этапы)" Description="Подготовительные работы"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="внешние инженерные сети водоотведения из полиэтиленовых труб 2 кв 2020 г" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,57" Value_ZM="19,82" Value_MT="5,05" Level="13" AllVidRabs="No" VrGroupsLinks="(0, 1, 4, 5, 6, 10003)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr ZpmByTz ExactResCalc SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes/>
    <IndexesPos>
      <Index Code="1"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" Plan="75" NaclCurr="123" PlanCurr="75" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" Plan="55" NaclCurr="105" PlanCurr="55" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" Plan="70" NaclCurr="90" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые с применением средств гидромеханизации" ID="10003" Nacl="85" Plan="50" NaclCurr="85" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" Plan="63" NaclCurr="118" PlanCurr="63" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" Plan="65" NaclCurr="120" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Мосты и трубы" ID="10035" Nacl="110" Plan="80" NaclCurr="110" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" Plan="89" NaclCurr="130" PlanCurr="89" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Аэродромы" ID="10036" Nacl="115" Plan="85" NaclCurr="115" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" Plan="65" NaclCurr="105" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Берегоукрепительные работы" ID="10050" Nacl="89" Plan="70" NaclCurr="89" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" Plan="85" NaclCurr="130" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" ResGroup="Transp" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" ResGroup="Load" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" Plan="70" NaclCurr="86" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" Plan="50" NaclCurr="79" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" Plan="50" NaclCurr="80" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)" ID="10082" Nacl="74" Plan="50" NaclCurr="74" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" Plan="70" NaclCurr="110" PlanCurr="70" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" OsColumn="М" Nacl="95" Plan="65" NaclCurr="95" PlanCurr="65" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" Plan="85" NaclCurr="90" PlanCurr="85" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" Plan="83" NaclCurr="128" PlanCurr="83" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Вырубка деревьев" SysID="4">
      <Position Caption="Валка деревьев в городских условиях: (липа, сосна, кедр, тополь) диаметром более 300 мм" Number="1" Code="ФЕРр68-3-2" Units="м3" SysID="58" Quantity="0,7*2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10085">
        <Quantity Fx="0,7*2" Result="1,4"/>
        <PriceBase PZ="37,63" OZ="37,63"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-8" Units="чел.-ч" Quantity="4,49" WorkClass="2,8">
            <PriceBase Value="8,38"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Спиливание дерева."/>
          <Work Caption="Очистка от сучьев."/>
          <Work Caption="Разделка на кряжи длиной до 2 м."/>
          <Work Caption="Выноска кряжей и сучьев на расстояние до 100 м."/>
          <Work Caption="Укладка в штабель и кучи."/>
        </WorksList>
      </Position>
      <Position Caption="Корчевка пней вручную давностью рубки до трех лет: диаметром до 500 мм мягких пород" Number="2" Code="ФЕРр68-1-1" Units="шт" SysID="56" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10085">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="30,61" OZ="28,64" EM="1,97" ZM="0,35"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-9" Units="чел.-ч" Quantity="3,7" WorkClass="1,9">
            <PriceBase Value="7,74"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,03"/>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,03">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Земля растительная" Code="16.2.01.02" Units="м3" Quantity="0,38" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Окопка пня с подрезкой корней."/>
          <Work Caption="Ручная корчевка с очисткой пня от земли и выноской к дороге."/>
          <Work Caption="Засыпка ямы землей."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Дата составления сметы" ID="102" Value="1 кв. 2020 г."/>
    <Item Caption="Основание" ID="100" Value="02-2020-НК-ПОС"/>
    <Item Caption="Составил" ID="300" Value="И.А.Шилова"/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
